<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
You framed these documents, pal. I will not take anything from you until you reach at 
least level 79.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>